settings {
    statusInterval = 20,
    logfile = "/var/log/lsyncd/lsyncd.log",
    statusFile = "/var/log/lsyncd/lsyncd.status",
    insist = true
}

sync {
    default.rsync,
    source="{{ source_folder }}",
    target="{{ target_folder }}",
    rsync = {
        archive = false,
        acls = false,
        chmod = "D2755,F644",
        compress = true,
        links = false,
        owner = false,
        perms = false,
        verbose = true,
        rsh = "/usr/bin/ssh -l scimagesync -i /home/scimagesyncbackend/.ssh/id_rsa -p 22 -o StrictHostKeyChecking=no"
    }
}
